* {
  margin: 0;
  padding: 0;
}
:focus {
  outline: 0;
}
img {
  border: none;
}
html,
body {
  height: 100%;
}
body {
  background: #000;
  font-family: Helvetica, Arial, sans-serif;
  color: #000;
}
body.bg2 {
  background: url(assets/background-3.jpg) no-repeat
    center 0;
  background-size: cover;
}
ol,
ul {
  list-style: none;
}
input[type="button"],
input[type="submit"],
button {
  cursor: pointer;
}
.first_page {
  height: 100%;
  text-align: center;
}
.radar_scanner {
  display: none;
  margin: 0 auto;
  text-align: center;
  background: url(assets/background-3.jpg) no-repeat
    center 0;
  background-size: cover;
  height: 100%;
  width: 100%;
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
h3.radar_title {
  font-size: 110%;
  line-height: 2rem;
  color: #000;
  padding-top: 5%;
  padding-bottom: 5%;
}
img.responsiv {
  width: 100%;
  height: auto;
}
#popup-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: url(assets/background-19.jpg) center
    center no-repeat #000;
}
.popup_alert {
  position: absolute;
  width: 100%;
  max-width: 440px;
  height: 215px;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 100;
  padding: 0 0 15px;
  overflow: hidden;
  border: 1px solid #949494;
  background-color: #ededed;
  border-radius: 5px;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.4);
  font-size: 13px;
  text-align: center;
}
.popup_alert .top {
  height: 32px;
  background: #e78775;
  border-bottom: 2px solid #000000;
  border-radius: 5px 5px 0 0;
}
.alert_text {
  padding-left: 10px;
  padding-right: 10px;
}
.popup_alert .alert_text p {
  margin-bottom: 10px;
}

.popup_alert .alert_text h5 {
  font-size: 14px;
  margin: 10px 0;
  padding: 0 10px;
}
.popup_alert .popup_close {
  margin: 10px 5px 0;
  display: inline-block;
  text-decoration: none;
  width: 100px;
  height: 35px;
  line-height: 35px;
  border-radius: 4px;
  background: #ccc;
  font-size: 14px;
  color: #fff;
}
.popup_close.popup_close_y {
  background-color: #6dc7c2;
}
.popup_close.popup_close_n {
  background-color: #c84361;
}
.second_page {
  display: none;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}
.intro_image {
  display: inline-block;
}

.second_page .step {
  display: none;
  background: #584f4f;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  width: 100%;
  max-width: 600px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  margin: -185px auto 0;
  line-height: 28px;
  font-size: 18px;
  text-align: center;
}
.second_page .step1 {
  display: block;
}
.step_header {
  padding: 22px 0;
  background: #FF0000;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.step_header ul {
  text-align: center;
}
.step_header li {
  display: inline-block;
  font-size: 23px;
  color: #000;
  margin-left: 5px;
  font-weight: bold;
}
.step_header li:first-child {
  margin-left: 0;
  color: #fff;
}
.circle {
  border-radius: 100px;
  padding: 5px 13px;
  background: #fff;
  text-shadow: 0 1px #666;
}
.circle.active {
  color: #fff;
  background: #449D44;
}
.step_content {
  padding: 10px 30px 20px;
  text-align: left;
  color: white;
}
.step_content p {
  margin: 10px 0;
}
.step_content2 {
  padding: 10px 30px 20px;
  text-align: left;
}
.step_content2 p {
  margin: 10px 0;
}
.button_block {
  text-align: center;
  padding-top: 15px;
  clear: both;
  overflow: hidden;
}
.button_block a {
  color: #fff;
  cursor: pointer;
  font-size: 30px;
  width: 40%;
  padding: 15px 0;
  border-radius: 4px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}
.btn_ok,
.btn_next,
.btn_start {
  background-color: #6dc7c2;
}
.button_block a.btn_no {
  background: #c84361;
  color: #fff;
  border-radius: 0 4px 4px 0;
}
.button_block a.btn_yes {
  background: #6dc7c2;
  color: #fff;
  border-radius: 4px 0 0 4px;
}
.checkbox_wrap {
  width: 60%;
  margin: 0 auto;
}
.notice {
  font-size: 18px;
  margin: 10px 0;
  text-align: center;
}
.option {
  color: #fff;
  display: block;
  padding-left: 50px;
  margin-bottom: 15px;
  position: relative;
  line-height: 20px;
  cursor: pointer;
}
.option:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  border: 2px solid #fff;
  border-radius: 2px;
}
.option.checked:after {
  background: url(assets/checked.png) center center
    no-repeat;
}
@media (max-width: 600px) {
  #radar > img {
    width: 40%;
  }
  .second_page .step {
    max-width: 600px;
    width: 100%;
  }
  .popup_alert {
    width: 90%;
    max-width: 380px;
    height: 225px;
  }
  .step_header {
    font-size: 18px;
    padding: 10px 0;
  }
  .step_content {
    padding: 5px 10px 10px;
    line-height: 2.35rem;
  }
  .second_page .step {
    font-size: 16px;
  }
  .checkbox_wrap {
    width: 100%;
  }
  .button_block a {
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .option {
    padding-left: 32px;
  }
}
@media (max-width: 375px) {
  #radar > img {
    width: 60%;
  }
}
